Bug 90169 - Importing bookmarks is a null operation
Importing bookmarks is a null operation
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-04 09:30 EDT by Michal Jaegermann
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-02 10:24:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2003-05-04 09:30:33 EDT
Description of problem:

This is a description of a bookmark import straight from mozilla help file:


Before you start, make sure that the bookmark file you want to import is
an HTML file.

   1. Open the Bookmarks menu and choose Manage Bookmarks.
   2. In your Bookmarks window, open the File menu and choose Import Bookmarks.
   3. In the "Import Bookmark file" dialog box, locate and select the
      bookmark file you want to import.
   4. Click Save. 


There are few problems with that as:

No "Import Bookmarks" in File menu.  There are, though, "Import" and
"Export" under "Tools".  Would be relatively minor if not that detail
that on a freshly installed from scratch RH9 installation clicking
on either of these two does not have any effect at all.

Add to that some actions in a bookmark file, say "Delete", are immediate
with no visible means of undo and any changes there become a rather
scary proposition.

Version-Release number of selected component (if applicable):
mozilla-1.2.1-26

How reproducible:
So far I failed not to reproduce.
Comment 1 Christopher Blizzard 2003-06-02 10:24:15 EDT
This works if you point it at a real bookmarks file, at least with my testing
with 1.4rc1.  The help is probably a little outdated and if it gets fixed
upstream I'll pick it up.

Note You need to log in before you can comment on or make changes to this bug.